
[Interface]
PrivateKey = 8DRvHc74pkHSJUQKvThaxKk/18cSRGgwopMRAubAL3Q=
Address = 10.0.0.2/24
DNS = auto
MTU = 1420

[Peer]
PublicKey = 4GbxrDi4WPAIWHjToll6x0OXgf2M7gegl3PavkjpCGM=
PresharedKey = mdGQpHOQ6l3vUqLiY/MwVaUqgJLNr4H48ri3BBRcmFk=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 51.75.171.40:13231